Subject: Re: Wn2000Pro
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 22 Sep 2001 21:27:09 -0400

On Sat, Sep 22, 2001 at 09:08:37PM -0400, Michael D. Berger & Rosalie A. Clavez wrote:
>----- Original Message ----- 
>From: "Christopher Faylor" <[email-masked]>
>To: <[email-masked]>
>Sent: Saturday, September 22, 2001 7:30 PM
>Subject: Re: Wn2000Pro
>
>> On Sat, Sep 22, 2001 at 07:02:58PM -0400, Michael D. Berger & Rosalie A. Clavez wrote:
>> >I recently changed from NT4.0 to Windows 2000 Professional.  Can I
>> >install Cygwin on my new system?  Is it safe (will not blow my system)?
>> >I see no mention of 2000 on the Cygwin web site.
>> 
>> Look again:
>> 
>> "The Cygwin DLL works with all modern versions of Windows except Windows
>> CE."
>> 
>> Is this somehow unclear?
>
>Thanks for the information.  Please sent me the URL of the page that says
>this, and I'll let you know if I think it is unclear.  A casual quick search
>for the information did not result in an answer.

You mentioned the cygwin web site.

The cygwin web site is: http://cygwin.com/ .

The words that I quoted are on the first page of the cygwin web site.

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/